<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width,initial-scale=1,maximum-scale=1,user-scalable=no">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">  
    <meta name="HandheldFriendly" content="true">
    <link href="https://fonts.googleapis.com/css?family=Roboto+Mono:400,500,700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="myStyle.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <title>adelya</title>
</head>

<body>
    <!-- NAVBAR -->
    <div class="navbarku">
        <div class="itemku" onclick="location.href='index.html'">
            <img src="home.png">
            <span>Home</span>
        </div>
        <div class="itemku" onclick="location.href='about.html'">
            <img src="woman.png">
            <span>About</span>
        </div>
        <div class="itemku" onclick="location.href='education.html'">
            <img src="books.png">
            <span>Education</span>
        </div>
        <div class="itemku" onclick="location.href='experience.html'">
            <img src="conversation.png">
            <span>Experience</span>
        </div>
        <div class="itemku" onclick="location.href='skill.html'">
            <img src="bbe.png">
            <span>Skills</span>
        </div>
        <div class="itemku" onclick="location.href='songs.html'">
            <img src="music.png">
            <span>Songs</span>
        </div>
    </div>

    <div class="homeku">
        <div class="tempatsocmed">
            <div class="socmedku">
                <a href="https://www.instagram.com/adelyagabriel/"><img src="ig.png"> </a>
            </div>
            <div class="socmedku">
                <a href="https://www.linkedin.com/in/adelyagabriel/"><img src="linkedin.png"> </a>
            </div>
        </div>
        <div class="experienceku">
                <img src="coaching.png">
                <p> 
                </p>
                <p> 1. Teaching Assistant of Web Programming</p>
                <p> 2. Teaching Assistant of Calculus 3</p>
                <p> 3. UI/UX Google Internship</p>
        </div>   
    </body>
    </html>
